apiVersion: v2
name: stackgres-cluster
version: "1.2.0-SNAPSHOT"
kubeVersion: "1.16.0-0 - 1.23.x-0"
description: StackGres Cluster
keywords:
  - stackgres
  - postgresql
  - postgres
  - cluster
  - stack
  - opinionated
home: https://stackgres.io
sources:
  - https://gitlab.com/ongresinc/stackgres
maintainers: 
  - name: OnGres Inc.
    email: info@ongres.com
    url: https://ongres.com
icon: https://assets.gitlab-static.net/uploads/-/system/project/avatar/12584701/logo-stackgres.png?width=64
appVersion: "1.2.0-SNAPSHOT"
deprecated: false
